Loading...
Searching...
No Matches
matplotlibcpp::detail::is_callable_impl< false, T > Struct Template Reference

`#include <matplotlibcpp.h>`

## Public Types

typedef is_function< T > | type

## Member Typedef Documentation

## type

template<typename T>

typedef is_function<T> matplotlibcpp::detail::is_callable_impl< false, T >::type

The documentation for this struct was generated from the following file:

- include/plotting/matplotlibcpp.h